@charset "UTF-8";

@-ms-viewport{
  width: device-width;
}


#content-container {
	padding-top:5%;
	padding-bottom:8%;
	}

.content {
  padding:0px;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
}

@media screen and (max-width: 800px) {
  .content { 
  	clear: both;
  	margin-left: auto;
 	margin-right: auto;
    width: 90%; /* The width is 100%, when the viewport is 800px or smaller */
  }
}
	

body {
	background:#000; 
	color:#00F;  
	margin: 0px;
	width: 100%; 
	}
		
	
h1 {
	font-family:"Courier", monospace;
	font-size:18px; 
	font-weight: bold;
	margin:0px; 
	color:#0CF; 
	}
	
h2 {font-family:"Georgia"; 
	font-style:italic;
	font-weight:100; 
	font-size:13px; 
	line-height:18px; 
	margin:0px;
	}
	

p {
	font-family: "Helvetica", sans-serif;
	font-size:12px; 
	margin:0px; 
	line-height:16px; 
	color:#fff;
	}
	
ol {
	font-family:"Courier", monospace;
	font-size:12px;
	margin:0px; 
	line-height:16px; 
	color:#fff;
	}	
	
li {
	margin-bottom:2em;
	}
	
a {
	font-family: "Helvetica", sans-serif;
	color:#000; 
	font-size:12px; 
	margin:0px; 
	line-height:16px;
	color:#fff; 
	text-decoration:underline;
	}
	
a:hover {
	color:#0F0; 
	text-decoration:overline;
	}
	
a.h1 {
	font-family: "Helvetica", sans-serif;
	font-style: none;
	font-weight:normal;
	font-size:19px; 
	margin:0px;
	color:#000; 
	}
	
a.h1:hover {
	color:#000; 
	text-decoration:overline;
	}	